## vagrant-librarian-puppet 0.9.2

=== debian/changelog ===
vagrant-librarian-puppet (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Bump Standards-Version to 4.5.0, no changes required.
  
  [ Gabriel Filion ]
  * Add runtime dependency on vagrant

 -- Georg Faerber <georg@debian.org>  Wed, 05 Feb 2020 10:04:46 +0000

vagrant-librarian-puppet (0.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #924285)

 -- Gabriel Filion <gabriel@koumbit.org>  Wed, 28 Aug 2019 23:28:40 -0400
