=== debian/control ===
Source: vagrant-librarian-puppet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabriel@koumbit.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               librarian-puppet (>= 2.2.1),
               puppet (>= 4.3.2),
               vagrant (>= 2.2.3)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/vagrant-librarian-puppet.git
Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant-librarian-puppet
Homepage: https://github.com/mhahn/vagrant-librarian-puppet
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: vagrant-librarian-puppet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: librarian-puppet (>= 2.2.1),
         ruby | ruby-interpreter,
         puppet (>= 4.3.2),
         vagrant,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Vagrant plugin to install Puppet modules using Librarian-Puppet
 vagrant-librarian-puppet is a Vagrant plugin that runs Librarian-Puppet
 before any provisioning step.
 .
 This makes sure that when you provision a guest machine with Puppet, the
 modules will be up to date and in the state you require them to be. This way,
 testing Puppet modules themselves or using Puppet modules to provision your
 guest machine will become easier.
