=== debian/watch ===
version=4
https://gemwatch.debian.net/vagrant-librarian-puppet .*/vagrant-librarian-puppet-(.*).tar.gz
